@font-face {
  font-family: 'FoundersGroteskXCond-Bold';
  src: url('FoundersGroteskXCond-Bold.eot');
  src: url('FoundersGroteskXCond-Bold.eot?#iefix') format('embedded-opentype'),
      url('FoundersGroteskXCond-Bold.woff2') format('woff2'),
      url('FoundersGroteskXCond-Bold.woff') format('woff'),
      url('FoundersGroteskXCond-Bold.ttf') format('truetype'),
      url('FoundersGroteskXCond-Bold.svg#FoundersGroteskXCond-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGrotesk-Regular';
  src: url('FoundersGrotesk-Medium.eot');
  src: url('FoundersGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
      url('FoundersGrotesk-Medium.woff2') format('woff2'),
      url('FoundersGrotesk-Medium.woff') format('woff'),
      url('FoundersGrotesk-Medium.ttf') format('truetype'),
      url('FoundersGrotesk-Medium.svg#FoundersGrotesk-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGrotesk-Medium';
  src: url('FoundersGrotesk-Medium.eot');
  src: url('FoundersGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
      url('FoundersGrotesk-Medium.woff2') format('woff2'),
      url('FoundersGrotesk-Medium.woff') format('woff'),
      url('FoundersGrotesk-Medium.ttf') format('truetype'),
      url('FoundersGrotesk-Medium.svg#FoundersGrotesk-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FoundersGrotesk-Light';
  src: url('FoundersGrotesk-Light.eot');
  src: url('FoundersGrotesk-Light.eot?#iefix') format('embedded-opentype'),
      url('FoundersGrotesk-Light.woff2') format('woff2'),
      url('FoundersGrotesk-Light.woff') format('woff'),
      url('FoundersGrotesk-Light.ttf') format('truetype'),
      url('FoundersGrotesk-Light.svg#FoundersGrotesk-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
